Отказ в обслуживании в Exempi

Дата публикации:
11.04.2018
Дата изменения:
11.04.2018
Всего просмотров:
1479
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
4
CVSSv2 рейтинг:
(3.8 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]) = Base:0/Temporal:0
(3.8 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]) = Base:0/Temporal:0
(3.8 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]) = Base:0/Temporal:0
(4.6 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]) = Base:0/Temporal:0
CVE ID:
CVE-2017-18238
CVE-2017-18237
CVE-2017-18233
CVE-2017-18234
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Exempi
Уязвимые версии:
Exempi версии 2.1.0, 2.1.1, 2.2.0, 2.2.1, 2.2.2, 2.3.0, 2.4.0, 2.4.1, 2.4.2, 2.4.3

Описание:

Отказ в обслуживании в Exempi



Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018040206